CESA-2006:0015 Moderate CentOS 3 x86_64 initscripts - security
Posted on: 03/16/2006 09:55 AM

CentOS Errata and Security Advisory CESA-2006:0015

initscripts security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2006-0015.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/initscripts-7.31.30.EL-1.x86_64.rpm

source:
updates/SRPMS/initscripts-7.31.30.EL-1.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update initscripts




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060015_moderate_centos_3_x86_64_initscripts__security.html)